import { TranslationState } from '../InternationalizationState.redux'

export const i18nEn: TranslationState = ({
    freelanceParis               : 'Freelance Paris',
    enter_as_guest               : 'enter as guest',
    login                        : 'login',
    contact                      : 'contact',
    cancel                       : 'cancel',
    send                         : 'send',
    publish                      : 'publish',
    remove                       : 'remove',
    confirm                      : 'confirm',
    update                       : 'update',
    close                        : 'close',
    delete_account               : 'delete my account',
    user_name                    : 'username',
    password                     : 'password',
    missions                     : 'missions',
    empty_mission                : 'No missions are available for the moment. You can come back later or pull to refresh.',
    hello                        : 'hello',
    my_profile                   : 'my profile',
    create_new_mission           : 'create new mission',
    contact_us                   : 'contact us',
    object                       : 'object',
    message                      : 'message',
    contact_successful           : 'Your message has been sent by e-mail to the author of the mission.',
    month                        : 'month',
    months                       : 'months',
    member_profile               : 'member profile',
    new_mission                  : 'new mission',
    title_of_the_mission         : 'title of the mission',
    average_daily_rate_indicative: 'average daily rate (indicative)',
    customer                     : 'customer',
    location                     : 'location',
    start_date                   : 'start date',
    select                       : 'select',
    duration_in_months           : 'duration in months',
    contract_type                : 'contract type',
    remote                       : 'remote',
    description                  : 'description',
    remote_available             : 'remote available',
    remote_unavailable           : 'remote unavailable',
    already_contacted            : 'You have already sent a contact for this mission.',
    indicative                   : 'indicative',
    start                        : 'start',
    duration                     : 'duration',
    email_member_information     : 'This email is used when someone wants to contact you about one of yours posted mission.',
    author                       : 'author',
    apprenticeship               : 'apprenticeship',
    cdd                          : 'CDD',
    cdi                          : 'CDI',
    freelance                    : 'freelance',
    interim                      : 'interim',
    other                        : 'other',
    portage                      : 'portage',
    faq                          : 'Frequently asked questions to complete the mission description',
    faq_payment_condition        : 'What are the terms of payment?',
    faq_renew_contract           : 'Is the contract renewable?',
    faq_team_size                : 'How big is the team?',
    faq_mission_type             : 'Is the mission governed or fixed?',
    faq_stack                    : 'What is the technical stack?',
    faq_mission_context          : 'What is the context and methodologies used (TDD, Scrum, ...)?'
})
